Subject: Re: [clue] CLUE framework, section 7.1.1.9, "Languages"

From: Christian Groves <[email-masked]>
Date: Tue, 06 Jan 2015 10:48:02 +1100

Hello Stephan,

That works for me. That's what I intended when I introduced the 
parameter in 
http://www.ietf.org/archive/id/draft-groves-clue-capture-attr-01.txt

Regards, Christian

On 29/12/2014 1:41 PM, Stephan Wenger wrote:
> Hi,
>
> Mark and I are editing the framework document to address comments.
> This is with reference to my review, dated 12/16/2014, and
> specifically point 5 therein, reproduced as follows:
>
> 5. Page 20, Languages: is this coded using a universal language tag?
>  If yes, should that be mentioned here, with reference?
>
> The proposal is to indicate that an RFC 5646 language tag is used
> here.  Is this ok?   Is it aligned with the current data model and, if
> not, should the data model implement that?
>
> Proposed language below.  Plus a normative reference to RFC 5646, of
> course.
>
> I suggest a deadline of January 9, 2015, but do so without checking
> with the chairs—who are of course free to set a different date if they
> choose so.
>
> Thanks,
> Stephan
>
>
>         7.1.1.9 Language
>
> The Language attribute indicates one or more languages used in the
> content of the Media Capture.  Captures MAY be offered in different
> languages in case of multilingual and/or accessible conferences.  A
> Consumer can use this attribute to differentiate between them and pick
> the appropriate one.
>
> Note that the Language attribute is defined and meaningful both for
> audio and video captures.  In case of audio captures, the meaning is
> obvious.  For a video capture, "Language" could, for example, be sign
> interpretation or text.
>
> _The Language attribute is coded per [RFC5646]._
>
>
>
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue